{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-01",
    "squadron": "I./JG51",
    "date": "19420701",
    "time": "1.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnoarmeyskayas",
    "duty": "PATROL",
    "altitude": 6209
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnoarmeyskayas\nDate  1.7.1942\nTime  14:00:00\n\nWeather Report \n    Light cloud cover, high altitude.\n    Cloud layer is 4352 meters.\n    Wind speed is 4 M/S.\n    Wind direction is 137.\n\nPrimary Objective \n    Patrol airspace  near Nij.Bakinskaya.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000040": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000040,
      "planeSerialNumber": 5000044,
      "pilotName": "Matvey Yevseyev"
    },
    "3000043": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000043,
      "planeSerialNumber": 5000052,
      "pilotName": "Pavel Gusarov"
    },
    "3000171": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000171,
      "planeSerialNumber": 5000207,
      "pilotName": "Emil Kowaleski"
    },
    "3000228": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000228,
      "planeSerialNumber": 5000325,
      "pilotName": "Sepp Wagner"
    },
    "101003": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 101003,
      "planeSerialNumber": 5000050,
      "pilotName": "Grigory Rechkalov"
    },
    "3000167": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000167,
      "planeSerialNumber": 5000206,
      "pilotName": "Iosif Tattar"
    },
    "3000166": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000166,
      "planeSerialNumber": 5000205,
      "pilotName": "Pyotr Bogdanovich"
    },
    "3000230": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000230,
      "planeSerialNumber": 5000326,
      "pilotName": "Ewald Steinberg"
    },
    "1000002": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000002,
      "planeSerialNumber": 5000331,
      "pilotName": "Adolf Valken"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000332,
      "pilotName": "Ulrich Steffner"
    },
    "3000252": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000252,
      "planeSerialNumber": 5000461,
      "pilotName": "Walfred Wahler"
    },
    "3000254": {
      "aircraftType": "bf109f4",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000254,
      "planeSerialNumber": 5000453,
      "pilotName": "Kurt Kaendler"
    },
    "3000248": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000248,
      "planeSerialNumber": 5000457,
      "pilotName": "Siegfried Hegewald"
    },
    "3000176": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000176,
      "planeSerialNumber": 5000209,
      "pilotName": "Gennady Ugolev"
    },
    "3000140": {
      "aircraftType": "il2m41",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000140,
      "planeSerialNumber": 5000171,
      "pilotName": "Vitaly Gerasimov"
    },
    "3000137": {
      "aircraftType": "il2m41",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000137,
      "planeSerialNumber": 5000169,
      "pilotName": "Vitaly Nikolayev"
    },
    "3000136": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000136,
      "planeSerialNumber": 5000172,
      "pilotName": "Ilya Volikov"
    },
    "3000139": {
      "aircraftType": "il2m41",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000139,
      "planeSerialNumber": 5000160,
      "pilotName": "Artur Maksimov"
    },
    "3000135": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000135,
      "planeSerialNumber": 5000167,
      "pilotName": "Daniil Stepnov"
    },
    "3000131": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000131,
      "planeSerialNumber": 5000165,
      "pilotName": "Lev Petroff"
    },
    "3000258": {
      "aircraftType": "bf109f4",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000258,
      "planeSerialNumber": 5000454,
      "pilotName": "Fritz Redlich"
    },
    "3000151": {
      "aircraftType": "il2m41",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000151,
      "planeSerialNumber": 5000183,
      "pilotName": "Anatoly Puzanov"
    },
    "3000150": {
      "aircraftType": "il2m41",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000150,
      "planeSerialNumber": 5000184,
      "pilotName": "Vasily Ivashov"
    },
    "3000145": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000145,
      "planeSerialNumber": 5000179,
      "pilotName": "Vitaly Shustelyov"
    },
    "3000144": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000144,
      "planeSerialNumber": 5000178,
      "pilotName": "Vyacheslav Paley"
    },
    "3000146": {
      "aircraftType": "il2m41",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000146,
      "planeSerialNumber": 5000182,
      "pilotName": "Yegor Malchikov"
    }
  }
}